group:
  description: ''
  name: biws-byte
  projects:
  - description: ''
    mirrorRelease: false
    name: zhym
    topic: ''
  - description: ''
    mirrorRelease: false
    name: msby.git
    topic: ''
  - description: ''
    mirrorRelease: false
    name: lqq
    topic: ''
  - description: ''
    mirrorRelease: false
    name: msby
    topic: ''
- name: 'msby'
    description: ''
    mirrorRelease: false
    topic: ''
  